La ricerca ha trovato 10830 risultati

da conraid
gio ago 08, 2019 10:35
Forum: Slackware64
Argomento: Affinita' e divergenze tra la libreria freetype e me, dopo ogni aggiornamento
Risposte: 23
Visite : 2162

Re: Affinita' e divergenze tra la libreria freetype e me, dopo ogni aggiornamento

Come sospettavo iniziano i problemi. Le nuove freetype hanno dei simboli usati da alcuni software, che così con la vecchia non funzionano. Ahimè uno di questi son le qt5 di Alien, e quindi per esempio digikam non parte con questo errore digikam: symbol lookup error: /usr/lib64/libQt5WebEngineCore.so...
da conraid
sab ago 03, 2019 14:46
Forum: Slackware64
Argomento: Slackware-current: rendering dei fonts dejavu sans inferiore rispetto alla 14.2[RISOLTO]
Risposte: 31
Visite : 5655

Re: Slackware-current: rendering dei fonts dejavu sans inferiore rispetto alla 14.2[RISOLTO]

Siccome iniziano i problemi con i software compilati con le nuove freetype (tipo le qt5 di Alien) ho paura che prima o poi dovrò seguire il tuo suggerimento di provare installazione da zero. Altrimenti non so come fare :( Contando che la home non la devi raspare, non è poi la fine del mondo. Fai un...
da conraid
sab lug 27, 2019 15:02
Forum: Slackware64
Argomento: Slackware-current: rendering dei fonts dejavu sans inferiore rispetto alla 14.2[RISOLTO]
Risposte: 31
Visite : 5655

Re: Slackware-current: rendering dei fonts dejavu sans inferiore rispetto alla 14.2[RISOLTO]

Siccome iniziano i problemi con i software compilati con le nuove freetype (tipo le qt5 di Alien) ho paura che prima o poi dovrò seguire il tuo suggerimento di provare installazione da zero. Altrimenti non so come fare :(
da conraid
mar lug 09, 2019 14:26
Forum: Slackware64
Argomento: gtk non segue le direttive dei font [CURRENT]
Risposte: 1
Visite : 318

Re: gtk non segue le direttive dei font [CURRENT]

Preciso che anche rimettendo il backup si vede male, anzi, rimettendo il backup si vede di me**a anche con le gtk-3.0
da conraid
mar lug 09, 2019 12:38
Forum: Slackware
Argomento: Directory "duplicate" nella home
Risposte: 4
Visite : 531

Re: Directory "duplicate" nella home

oltre a quello guarda al file nella tua home, cioè ~/.config/user-dirs.dirs
io ne ho addirittura 3 di directory per ogni voce, l'ultima serie creata da kde5
da conraid
mar lug 09, 2019 11:59
Forum: Slackware64
Argomento: gtk non segue le direttive dei font [CURRENT]
Risposte: 1
Visite : 318

gtk non segue le direttive dei font [CURRENT]

Dopo aver provato la nuova libreria freetype e esser tornato alla vecchia, ho problemi con le gtk. In pratica le gtk-2.0 non mantengono le direttive dei font, qualsiasi scelga poi torna a uno base che si vede di me**a. Ieri dopo varie scelte alla fine han cambiato, ma oggi è tornato a uno generico, ...
da conraid
mer lug 03, 2019 10:47
Forum: Packages
Argomento: virt-manager, libvirt ed errore Gtk
Risposte: 12
Visite : 887

Re: virt-manager, libvirt ed errore Gtk

Ho messo anche la versione con glade se ti interessa
da conraid
mer lug 03, 2019 10:46
Forum: Slackware64
Argomento: Affinita' e divergenze tra la libreria freetype e me, dopo ogni aggiornamento
Risposte: 23
Visite : 2162

Re: Affinita' e divergenze tra la libreria freetype e me, dopo ogni aggiornamento

Con la versione di oggi le cose sono leggermente migliorate. Alcuni font si vedono bene (di proporzione, ma sgranati senza antialiasing) altri sempre male.
Situazione non ottimale, ma mi sa che il problema sono i font allora, non compatibili con freetype 2.10 :/
da conraid
lun lug 01, 2019 12:54
Forum: Packages
Argomento: virt-manager, libvirt ed errore Gtk
Risposte: 12
Visite : 887

Re: virt-manager, libvirt ed errore Gtk

No, vedo ora che glade nella slackware è per gtk2
Dopo provo a compilarlo per gtk3 come in SBo,
Grazie dell'avviso
da conraid
lun lug 01, 2019 12:49
Forum: Packages
Argomento: virt-manager, libvirt ed errore Gtk
Risposte: 12
Visite : 887

Re: virt-manager, libvirt ed errore Gtk

scusa Corrado, ma gtksourceview4 non ha bisogno di glade? lo chiedevo perche' gtksourceview3 su SBo lo richiede come dipendenza... Glade è nella Slackware glade3-3.8.6-x86_64-2 libglade-2.6.4-x86_64-6 il problema è che chiede una versione maggiore, non ho abilitato glade nel configure Non ho usato ...
da conraid
lun lug 01, 2019 11:46
Forum: Packages
Argomento: virt-manager, libvirt ed errore Gtk
Risposte: 12
Visite : 887

Re: virt-manager, libvirt ed errore Gtk

Sono nel repositorty autoconf-archive-2019.01.06-x86_64-1cf.txz gtksourceview4-4.3.1-x86_64-1cf.txz autoconf-archive serve solo in compilazione, ma ho dovuto segnalarlo nelle dipendenze naturalmente. virt-manager è reimpacchettato, ma cambia solo il file .info per la segnalazione della dipendenza. D...
da conraid
lun lug 01, 2019 11:41
Forum: Packages
Argomento: virt-manager, libvirt ed errore Gtk
Risposte: 12
Visite : 887

Re: virt-manager, libvirt ed errore Gtk

Ho creato gtksourceview4, ora lo metto nel repository.
da conraid
lun lug 01, 2019 10:18
Forum: Slackware64
Argomento: kde5 e ventola
Risposte: 2
Visite : 787

Re: kde5 e ventola

Grazie. Provo
da conraid
lun lug 01, 2019 9:57
Forum: Packages
Argomento: virt-manager, libvirt ed errore Gtk
Risposte: 12
Visite : 887

Re: virt-manager, libvirt ed errore Gtk

Mi sa che è come pensavi, manca gtksourceview4, anche su archlinux vedo un bugfix simile, han dovuto aggiungere la dipendenza a runtime.
Provo a creare il pacchetto.
da conraid
dom giu 30, 2019 19:58
Forum: Packages
Argomento: virt-manager, libvirt ed errore Gtk
Risposte: 12
Visite : 887

Re: virt-manager, libvirt ed errore Gtk

Vedo che usi i miei pacchetti. Appena compilato l'ho provato e ha funzionato, ci avvio una debian (tra l'altro è andata al primo colpo appena installata mh), ma dopo non ho più provato che uso la linea di comando per lanciare qemu. Domani provo a vedere, al limite metto il pacchetto 2.0.0 come sugge...